.btn,
.btn-outline,
body {
    font-size: 16px
}

@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon/icomoon.eot?srf3rx);
    src: url(../fonts/icomoon/icomoon.eot?srf3rx#iefix) format("embedded-opentype"), url(../fonts/icomoon/icomoon.ttf?srf3rx) format("truetype"), url(../fonts/icomoon/icomoon.woff?srf3rx) format("woff"), url(../fonts/icomoon/icomoon.svg?srf3rx#icomoon) format("svg");
    font-weight: 400;
    font-style: normal
}

body {
    font-family: "Microsoft JhengHei", Arial, sans-serif;
    font-weight: 400;
    line-height: 1.7;
    color: #555;
    background: #fff;
    height: 100%;
    position: relative;
    -webkit-overflow-scrolling: touch;
    width: 100vw;
    overflow-x: hidden
}

a {
    color: #F39801;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    cursor: pointer
}

a:active,
a:focus,
a:hover {
    color: #F39801;
    outline: 0
}

p {
    margin-bottom: 20px
}

figure,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-weight: 800;
    margin: 0 0 10px
}

.btn-primary,
::selection {
    background: #F39801;
    color: #fff
}

::-webkit-selection {
    color: #fff;
    background: #F39801
}

::-moz-selection {
    color: #fff;
    background: #F39801
}

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-weight: 400;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.btn.btn-md {
    padding: 10px 20px !important
}

.btn.btn-lg {
    padding: 18px 36px !important
}

.btn:active,
.btn:focus,
.btn:hover {
    box-shadow: none !important;
    outline: 0 !important
}

.btn-outline:active,
.btn-outline:focus,
.btn-outline:hover,
.form-control {
    box-shadow: none
}

.btn-primary {
    border: 2px solid #F39801
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background: #5bc0de !important;
    border-color: #5bc0de !important
}

.btn-primary.btn-outline {
    background: 0 0;
    color: #F39801;
    border: 2px solid #F39801
}

.btn-primary.btn-outline:active,
.btn-primary.btn-outline:focus,
.btn-primary.btn-outline:hover {
    background: #F39801;
    color: #fff
}

.btn-success {
    background: #5cb85c;
    color: #fff;
    border: 2px solid #5cb85c
}

.btn-success:active,
.btn-success:focus,
.btn-success:hover {
    background: #4cae4c !important;
    border-color: #4cae4c !important
}

.btn-success.btn-outline {
    background: 0 0;
    color: #5cb85c;
    border: 2px solid #5cb85c
}

.btn-success.btn-outline:active,
.btn-success.btn-outline:focus,
.btn-success.btn-outline:hover {
    background: #5cb85c;
    color: #fff
}

.btn-info {
    background: #5bc0de;
    color: #fff;
    border: 2px solid #5bc0de
}

.btn-info:active,
.btn-info:focus,
.btn-info:hover {
    background: #46b8da !important;
    border-color: #46b8da !important
}

.btn-info.btn-outline {
    background: 0 0;
    color: #5bc0de;
    border: 2px solid #5bc0de
}

.btn-info.btn-outline:active,
.btn-info.btn-outline:focus,
.btn-info.btn-outline:hover {
    background: #5bc0de;
    color: #fff
}

.btn-warning {
    background: #f0ad4e;
    color: #fff;
    border: 2px solid #f0ad4e
}

.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover {
    background: #eea236 !important;
    border-color: #eea236 !important
}

.btn-warning.btn-outline {
    background: 0 0;
    color: #f0ad4e;
    border: 2px solid #f0ad4e
}

.btn-warning.btn-outline:active,
.btn-warning.btn-outline:focus,
.btn-warning.btn-outline:hover {
    background: #f0ad4e;
    color: #fff
}

.btn-danger {
    background: #d9534f;
    color: #fff;
    border: 2px solid #d9534f
}

.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover {
    background: #d43f3a !important;
    border-color: #d43f3a !important
}

.btn-danger.btn-outline {
    background: 0 0;
    color: #d9534f;
    border: 2px solid #d9534f
}

.btn-danger.btn-outline:active,
.btn-danger.btn-outline:focus,
.btn-danger.btn-outline:hover {
    background: #d9534f;
    color: #fff
}

.btn-outline {
    background: 0 0;
    border: 2px solid gray;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.btn.with-arrow {
    position: relative;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.btn.with-arrow:hover {
    padding-right: 50px
}

.btn.with-arrow:hover i {
    color: #fff;
    right: 18px;
    visibility: visible;
    opacity: 1
}

#search,
.js . {
    opacity: 0
}

.form-control {
    background: 0 0;
    border: 2px solid rgba(0, 0, 0, .1);
    height: 54px;
    font-size: 18px;
    font-weight: 300
}

.form-control:active,
.form-control:focus {
    outline: 0;
    box-shadow: none;
    border-color: #F39801
}

.ezone-social {
    padding: 0;
    margin: 0 0 25px
}

.ezone-social li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1
}

.ezone-social li a {
    font-size: 22px;
    color: #fff;
    margin: 0;
    padding: 2px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px
}

.ezone-social li a:hover {
    color: #F39801
}

.ezone-social li a:active,
.ezone-social li a:focus,
.ezone-social li a:hover {
    outline: 0;
    text-decoration: none
}

.row-bottom-padded-lg {
    padding-bottom: 7
}

.row-bottom-padded-md {
    padding-bottom: 4em
}

.row-bottom-padded-sm {
    padding-bottom: 1em
}

#ezone-header {
    width: 100%;
    margin: 0;
    background-color: #F39801;
    position: fixed;
    z-index: 100
}

#ezone-header .header-inner {
    height: 45px;
    float: left;
    width: 100%
}

#ezone-header h1 {
    float: left;
    padding: 0;
    font-weight: 700;
    line-height: 0;
    font-size: 35px;
    margin-top: 10px
}

#ezone-header h1 a {
    position: relative;
    color: #000
}

#ezone-header h1 a>img {
    height: 28px
}

#ezone-header h1 a>span {
    color: #F39801
}

#ezone-header h1 a:active,
#ezone-header h1 a:focus,
#ezone-header h1 a:hover {
    text-decoration: none;
    outline: 0
}

#ezone-header nav {
    margin: 35px 0 0;
    float: right;
    padding: 0
}

#ezone-header nav ul {
    padding: 0;
    margin: 0 0 10px;
    line-height: 0;
    text-align: right
}

#ezone-header nav ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1
}

#ezone-header nav ul li ul {
    top: 25px;
    border-radius: 0;
    border: 0;
    text-align: left
}

#ezone-header nav ul li a {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    padding: 0 3px;
    position: relative;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    width: 100%;
    display: inline
}

#ezone-header nav ul li ul li a {
    white-space: normal
}

#ezone-header nav ul li a i {
    line-height: 0;
    font-size: 20px;
    position: relative;
    top: 3px
}

#ezone-header nav .nav-main li a:after {
    content: "";
    position: absolute;
    height: 2px;
    top: 24px;
    left: 3px;
    right: 3px;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    -moz-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    -ms-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    -o-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275)
}

#ezone-highlight-section .services,
.carousel-caption,
.carousel-indicators {
    position: relative
}

#ezone-header nav ul li.search a:after {
    top: 25px
}

#ezone-header nav ul li a:hover {
    text-decoration: none;
    color: #fff
}

#ezone-header nav ul li a:hover:after {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1)
}

#ezone-header nav ul li a:active,
#ezone-header nav ul li a:focus {
    outline: 0;
    text-decoration: none
}

#ezone-header nav ul li.cta {
    margin-left: 20px
}

#ezone-header nav ul li.cta a {
    border: 2px solid #F39801;
    color: #F39801;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    padding: 7px 16px !important
}

#ezone-header nav ul.nav-shortcut li a {
    color: #fff
}

#ezone-header nav ul.nav-shortcut li img {
    width: 20px;
    margin-right: 5px;
    margin-top: -3px
}

#ezone-header nav ul li.cta a:hover {
    color: #fff;
    background: #F39801
}

.dropdown-menu,
.dropdown-menu>li>a:hover {
    background-color: #fff !important
}

#ezone-header nav ul li.cta a:hover:after {
    display: none
}

#ezone-header nav ul li.active a {
    text-decoration: none;
    color: #fff
}

#ezone-header nav ul li.active a:after {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1)
}

.dropdown-menu>li>a {
    color: #F39801 !important;
    height: 40px !important;
    padding: 10px !important;
    display: block !important;
    width: 100% !important
}

.dropdown-menu>li>a:after {
    top: 32px !important;
    background-color: #F39801 !important
}

.carousel {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-color: #F39801
}

.carousel:focus,
.carousel:hover {
    -webkit-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    -moz-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    top: -2px
}

.carousel a:hover {
    text-decoration: none
}

.carousel-indicators li {
    border: 1px solid #fff
}

.carousel-indicators .active {
    background-color: #fff
}

.carousel-caption {
    bottom: 0;
    left: 0;
    background-color: #F39801
}

.carousel-caption h2 {
    font-size: 1.8em;
    font-weight: 200;
    text-shadow: 0 1px 3px #f30101;
    color: #fff
}

.carousel-control.left,
.carousel-control.right {
    background: 0 0
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    top: 35%;
    font-size: 80px
}

#ezone-highlight-section .services i {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 40px;
    color: #F39801
}

.ezone-heading h4:before,
h2.section-title:before {
    left: -50px
}

#ezone-highlight-section .item-grid .v-align h3,
#ezone-highlight-section .services .desc h3,
#ezone-related .item-grid .v-align h3,
#ezone-work-section .item-grid .v-align h3 {
    font-weight: 700;
    font-size: 20px
}

#ezone-highlight-section .services .desc {
    padding-left: 70px
}

.ezone-services {
    margin-top: 3em
}

#ezone-highlight-section .item-grid,
#ezone-related .item-grid,
#ezone-work-section .item-grid {
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    top: 2px
}

#ezone-highlight-section .item-grid .image,
#ezone-related .item-grid .image,
#ezone-work-section .item-grid .image {
    overflow: hidden;
    margin-bottom: 5px;
    background-size: cover;
    background-position: center center
}

#ezone-highlight-section .item-grid .v-align,
#ezone-related .item-grid .v-align,
#ezone-work-section .item-grid .v-align {
    padding: 5px 10px 0
}

#ezone-highlight-section .item-grid .v-align h5,
#ezone-related .item-grid .v-align h5,
#ezone-work-section .item-grid .v-align h5 {
    color: rgba(0, 0, 0, .3)
}

#ezone-highlight-section .item-grid:focus,
#ezone-highlight-section .item-grid:hover,
#ezone-related .item-grid:focus,
#ezone-related .item-grid:hover,
#ezone-work-section .item-grid:focus,
#ezone-work-section .item-grid:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    -moz-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    top: -2px
}

.wrap-testimony {
    position: relative;
    width: 100%
}

.wrap-testimony .testimony-slide {
    text-align: center;
    overflow: hidden
}

.wrap-testimony .testimony-slide span {
    font-size: 18px
}

#ezone-blog-section .item-grid .v-align h3,
.item-block h3 {
    font-size: 20px;
    font-weight: 700
}

.wrap-testimony .testimony-slide span a.twitter {
    color: #F39801;
    font-weight: 300
}

.wrap-testimony .testimony-slide figure {
    margin-bottom: 20px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1
}

.wrap-testimony .testimony-slide figure img {
    width: 120px;
    height: 120px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%
}

.wrap-testimony .testimony-slide blockquote {
    border: none;
    margin: 0 auto;
    width: 72%;
    position: relative;
    padding-bottom: 30px
}

.wrap-testimony .testimony-slide blockquote p {
    font-size: 20px;
    line-height: 1.6em;
    color: #1a1a1a
}

.wrap-testimony .testimony-slide.active {
    display: block
}

.owl-carousel .owl-controls .owl-dot {
    margin-top: 30px
}

.owl-carousel .owl-controls .owl-dot span {
    background: #e6e6e6
}

.owl-carousel .owl-controls .owl-dot span:focus,
.owl-carousel .owl-controls .owl-dot span:hover,
.owl-carousel .owl-controls .owl-dot:focus span,
.owl-carousel .owl-controls .owl-dot:hover span {
    background: #ccc
}

.owl-carousel .owl-controls .owl-dot.active span {
    background: 0 0;
    border: 2px solid #F39801
}

#ezone-blog-section .item-grid {
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    top: 2px
}

#ezone-blog-section .item-grid .image,
.ezone-cta {
    background-size: cover;
    background-position: center center
}

#ezone-blog-section .item-grid .image {
    overflow: hidden;
    margin-bottom: 5px
}

#ezone-blog-section .item-grid .v-align {
    padding: 5px
}

#ezone-blog-section .item-grid .v-align h5 {
    color: rgba(0, 0, 0, .3)
}

#ezone-blog-section .item-grid .v-align p {
    color: gray !important;
    line-height: 1.35em;
    text-align: justify
}

#ezone-blog-section .item-grid:focus,
#ezone-blog-section .item-grid:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    -moz-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    top: -2px
}

.item-block {
    margin-bottom: 7em;
    float: left
}

.item-block .icon {
    display: block;
    margin-bottom: 30px
}

.item-block .icon img {
    max-width: inherit;
    height: 90px;
    margin: 0 auto
}

.item-block p:last-child {
    margin-bottom: 0
}

.ezone-heading h2 {
    margin-bottom: 5px;
    font-weight: 700
}

.ezone-heading h4 {
    color: #888;
    position: relative;
    font-weight: 300;
    display: inline-block;
    margin-left: 50px;
    margin-right: 50px;
    border-left: solid 2px #F39801;
    border-right: solid 2px #F39801;
    padding: 0 10px
}

.ezone-heading h4:after,
.ezone-heading h4:before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #F39801;
    width: 50px;
    top: 8px
}

.ezone-heading h4:after {
    right: -50px
}

.googleplus-color {
    color: #dc4e41
}

.facebook-color {
    color: #3b5998
}

.twitter-color {
    color: #55acee
}

.ezone-about,
.ezone-contact,
.ezone-index-page,
.ezone-post,
.ezone-team {
    padding: 5em 0 2em;
    position: relative;
    width: 100vw;
    overflow-x: hidden
}


.contact-info {
    margin-bottom: 4em;
    padding: 0
}

.contact-info li {
    list-style: none;
    margin: 0 0 20px;
    position: relative;
    padding-left: 40px
}

.contact-info li i {
    position: absolute;
    top: .3em;
    left: 0;
    font-size: 22px;
    color: #F39801
}

.contact-info li a {
    color: #F39801
}

#map {
    height: 500px;
    width: 100%
}

.ezone-staff img {
    margin-bottom: 1.5em
}

.ezone-staff h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 20px
}

.ezone-staff h4 {
    margin: 0 0 10px;
    font-weight: 400;
    color: rgba(0, 0, 0, .4)
}

.ezone-staff .ezone-social {
    text-align: center
}

.ezone-staff .ezone-social a {
    color: #000
}

.ezone-cta .btn,
.ezone-cta h3,
.ezone-cta p {
    color: #fff
}

.ezone-cta {
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 7em 0;
    position: relative
}

.ezone-cta .overlay {
    background: rgba(0, 0, 0, .8);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: absolute;
    z-index: 1
}

.ezone-cta .container {
    position: relative;
    z-index: 2
}

.ezone-cta p:last-child {
    margin-bottom: 0
}

#ezone-footer::before {
    display: block;
    width: 100vw;
    height: 4px;
    background-color: #F39801;
    content: '';
    position: relative;
    left: 0;
    top: -25px
}

#ezone-footer {
    padding: 1em 0 0;
    width: 100%;
    background: #F39801;
    color: #333
}

#ezone-footer a {
    color: #000;
    text-decoration: none
}

#ezone-footer a:hover {
    color: #fff;
    text-decoration: none
}

#ezone-footer h2,
#ezone-footer h3,
#ezone-footer h4 {
    color: #666
}

#ezone-footer h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 3px
}

#ezone-footer [class*=col] {
    padding-bottom: 18px
}

#ezone-footer .btn {
    color: #eee
}

#ezone-footer .float {
    float: left;
    margin-right: 10%
}

#ezone-footer ul {
    padding: 0;
    margin: 0
}

#ezone-footer ul li {
    padding: 0;
    list-style: none;
    height: 1.3em
}

#ezone-footer ul li a {
    color: #333;
    text-decoration: none !important;
    z-index: 1;
    font-size: .9em
}

#ezone-footer ul li a:hover {
    color: #fff
}

.ezone-copyright {
    color: #333
}

.ezone-copyright span {
    display: block
}

#ezone-offcanvas,
#ezone-page,
.ezone-nav-toggle {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: relative
}

#ezone-page {
    background: #fff;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.offcanvas-visible #ezone-page {
    -moz-transform: translateX(280px);
    -webkit-transform: translateX(280px);
    -ms-transform: translateX(280px);
    -o-transform: translateX(280px);
    transform: translateX(280px)
}

#ezone-offcanvas {
    display: none;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 280px;
    background: #fff;
    overflow-x: hidden
}

#ezone-offcanvas .nav-shortcut {
    padding: 10px 0
}

#ezone-offcanvas ul {
    padding: 0;
    margin: 0;
    background-color: #F39801
}

#ezone-offcanvas ul li {
    padding: 5px 10px !important;
    margin: 0;
    list-style: none;
    line-height: 28px
}

#ezone-offcanvas .nav-shortcut li {
    padding: 0 !important
}

#ezone-offcanvas ul li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none !important
}

.date a.icon:focus,
.date a.icon:hover,
.ezone-nav-toggle,
.ezone-staff a:hover,
.tags a:focus,
.tags a:hover,
li.list-group-item a,
li.list-group-item a:hover {
    text-decoration: none
}

#ezone-offcanvas ul li a:hover,
#ezone-offcanvas ul li.active a {
    color: #333
}

#ezone-offcanvas ul li.cta {
    margin-left: 0;
    margin-top: 20px;
    display: block;
    float: left
}

#ezone-offcanvas ul li.cta a {
    border: 2px solid rgba(255, 255, 255, .7);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    padding: 7px 16px !important
}

#ezone-offcanvas ul li.cta a:hover {
    background: #fff;
    text-decoration: none
}

#ezone-offcanvas ul li.cta a:hover:after {
    display: none
}

.ezone-nav-toggle.active i::after,
.ezone-nav-toggle.active i::before,
.ezone-nav-toggle.dark.active i::after,
.ezone-nav-toggle.dark.active i::before {
    background: #fff
}

.ezone-nav-toggle:active,
.ezone-nav-toggle:focus,
.ezone-nav-toggle:hover {
    outline: 0;
    border-bottom: none !important
}

.ezone-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    width: 30px;
    height: 2px;
    color: #fff;
    font: 700 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #fff;
    transition: all .2s ease-out
}

.ezone-nav-toggle i::after,
.ezone-nav-toggle i::before {
    content: '';
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.ezone-nav-toggle.dark i {
    position: relative;
    color: #fff;
    background: #fff;
    transition: all .2s ease-out
}

.ezone-nav-toggle.dark i::after,
.ezone-nav-toggle.dark i::before {
    background: #fff;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.ezone-nav-toggle i::before {
    top: -7px
}

.ezone-nav-toggle i::after {
    bottom: -7px
}

.ezone-nav-toggle:hover i::before {
    top: -10px
}

.ezone-nav-toggle:hover i::after {
    bottom: -10px
}

.ezone-nav-toggle.active i {
    background: 0 0
}

.ezone-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    background: #F39801
}

.ezone-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    background: #F39801
}

.ezone-nav-toggle {
    position: fixed;
    top: 6px;
    left: 10px;
    z-index: 999;
    margin: 0 auto;
    display: none;
    cursor: pointer
}

#ezone-pricing-section {
    padding: 7em 0;
    background: #fcfcfc
}

#ezone-pricing-section .pricing {
    display: block;
    float: left;
    margin-bottom: 30px
}

#ezone-pricing-section .price-box {
    text-align: center;
    padding: 30px;
    background: #fff;
    margin-bottom: 40px;
    position: relative;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    top: 2px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#ezone-pricing-section .price-box.popular .btn-select-plan {
    background: #F39801
}

#ezone-pricing-section .price-box.popular .price {
    color: #F39801
}

#ezone-pricing-section .price-box .btn-select-plan {
    padding: 10px 20px;
    background: #5bc0de;
    color: #fff
}

#ezone-pricing-section .price-box:focus,
#ezone-pricing-section .price-box:hover {
    -webkit-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    -moz-box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    box-shadow: 0 14px 25px -2px rgba(0, 0, 0, .14);
    top: -2px
}

#ezone-pricing-section .pricing-plan {
    margin: 0 0 50px;
    padding: 0;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    color: #888f94
}

#ezone-pricing-section .pricing-plan.pricing-plan-offer {
    margin-bottom: 24px
}

#ezone-pricing-section .pricing-plan span {
    display: block;
    margin-top: 10px;
    margin-bottom: 0;
    color: #d5d8db
}

#ezone-pricing-section .price {
    font-size: 72px;
    color: #6d6d6d;
    line-height: 50px
}

#ezone-pricing-section .price .currency {
    font-size: 30px;
    top: -.9em;
    padding-right: 10px
}

#ezone-pricing-section .price small {
    font-size: 13px;
    display: block;
    text-transform: uppercase;
    color: #888f94
}

.ezone-light-grey-section {
    background: rgba(0, 0, 0, .03) !important
}

.overlay-gradient {
    z-index: 2;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .7) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=0);
    width: 100%;
    height: 100%;
    position: absolute
}

.overlay-text {
    width: 100%;
    position: absolute;
    bottom: 0
}

.banner-ad {
    margin-bottom: 3em
}

.list-group {
    margin-bottom: 2em
}

a.list-group-item:focus,
a.list-group-item:hover,
button.list-group-item:focus,
button.list-group-item:hover {
    background-color: #F39801;
    color: #fff
}

ol {
    list-style: none
}

ol li.list-group-item {
    counter-increment: item;
    border: 0 !important;
    border-bottom: 2px solid #F39801 !important;
    background-color: #fff;
    border-radius: 0;
    cursor: pointer;
    padding: 0;
    margin-left: 2em
}

li.list-group-item:before {
    margin-top: 10px
}

li.list-group-item a {
    padding: 6px 2px;
    line-height: 1.5em;
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    -webkit-transition: all .2s;
    transition: all .2s;
    margin: 0;
    color: #666
}

li.list-group-item a:hover {
    background-color: #F39801;
    color: #fff
}

li.list-group-item:before {
    margin-right: .8em;
    content: counter(item);
    background: #F39801;
    border-radius: 100%;
    color: #fff;
    width: 1.2em;
    text-align: center;
    display: inline-block;
    margin-left: -2em
}

.list-group-item {
    border: 0 !important;
    border-bottom: 2px solid #F39801 !important;
    background-color: #fff;
    padding: 6px;
    line-height: 1.5em;
    border-radius: 0;
    -webkit-transition: all .2s;
    transition: all .2s
}

.list-group-item img {
    float: left;
    width: 100px;
    margin-right: 10px
}

.list-group-item:last-child {
    border-radius: 0;
    border-bottom: 1px solid #F39801 !important
}

.a2a_style {
    display: block;
    position: fixed;
    top: 10vh;
    width: 50px;
    text-align: center;
    padding: 10px 5px;
    z-index: 888 !important
}

.a2a_style a {
    display: inline-block;
    margin-bottom: 6px
}

.a2a_style a span {
    border-radius: 50%;
    padding: 5px
}

.facebooklike {
    display: inline-block;
    position: relative;
    top: 5px;
    width: 68px
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #fff;
    background-color: #F39801;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default
}

.nav-tabs>li:last-child>a,
.nav-tabs>li>a {
    margin-right: 0;
    line-height: 1.42857;
    border-radius: 0
}

.nav-tabs>li>a {
    border-right: 1px solid #F39801
}

.nav-tabs>li:last-child>a {
    border-right: 0
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 12px
}

.tab-content {
    padding: 30px 10px 10px;
    border-top: 1px solid #F39801
}

.tags a {
    padding: 5px 8px;
    border: 1px solid #ccc;
    margin-right: 5px;
    margin-left: 5px;
    color: #888
}

.tags a:focus,
.tags a:hover {
    background-color: #F39801;
    color: #fff;
    border: 1px solid #F39801
}

#search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .9);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translate(0, -100%) scale(0, 0);
    -moz-transform: translate(0, -100%) scale(0, 0);
    -o-transform: translate(0, -100%) scale(0, 0);
    -ms-transform: translate(0, -100%) scale(0, 0);
    transform: translate(0, -100%) scale(0, 0);
    z-index: 9999
}

#search.open {
    -webkit-transform: translate(0, 0) scale(1, 1);
    -moz-transform: translate(0, 0) scale(1, 1);
    -o-transform: translate(0, 0) scale(1, 1);
    -ms-transform: translate(0, 0) scale(1, 1);
    transform: translate(0, 0) scale(1, 1);
    opacity: 1
}

#search input[type=search] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: #fff;
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0;
    margin: -51px auto 0;
    padding-left: 30px;
    padding-right: 30px;
    outline: 0
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #F39801;
    border-color: #F39801;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
    z-index: 9999
}

.breaking-news {
    margin-bottom: 2em
}

.breaking-text-inner h3 {
    color: #333;
    font-size: 20px
}

.breaking-text-inner {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 1.5em;
    background-color: rgba(255, 255, 255, .6)
}

.facebooklikebtn,
.fb-like,
h2.section-title {
    display: inline-block
}

.mb30 {
    margin-bottom: 3em
}

.content figure,
.date {
    margin-bottom: 20px
}

#ezone-blog-section,
#ezone-highlight-section,
#ezone-testimony-section,
#ezone-work-section {
    padding: 4em 0 0
}

.facebooklikebtn {
    color: #fff;
    background-color: #4267B2;
    width: 160px;
    text-align: center;
    margin-top: 5px;
    margin-left: 10px;
    padding: 8px 5px;
    border-radius: 8px;
    font-size: .8em;
    line-height: 1.6em;
    vertical-align: top;
    max-height: 36px
}

h2.section-title {
    position: relative;
    font-weight: 800;
    color: #222;
    font-size: 30px;
    margin-left: 50px;
    margin-right: 50px;
    border-left: solid 2px #F39801;
    border-right: solid 2px #F39801;
    padding: 0 10px
}

h2.section-title:after,
h2.section-title:before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #F39801;
    width: 50px;
    bottom: 18px
}

h2.section-title:after {
    right: -50px
}

.icon-blue {
    color: #5bc0de
}

.icon-orange {
    color: #F39801
}

.icon-green {
    color: #39ad47
}

.item-video .image:before {
    content: "\f04b";
    color: #fff;
    font-family: icomoon !important;
    width: 100%;
    height: 100%;
    font-size: 3em;
    top: 18%;
    text-align: center;
    display: block;
    position: absolute
}

.ezone-heading-large-large h2 {
    font-size: 2.5em !important
}

.ezone-heading-large h2 {
    font-size: 2.2em !important
}

.ezone-heading-small h2 {
    font-size: 1.7em !important
}

.ezone-heading-small-small h2 {
    font-size: 1.5em !important
}

.ezone-heading-large-large h3 {
    font-size: 2em !important
}

.ezone-heading-large h3 {
    font-size: 1.8em !important
}

.ezone-heading-small h3 {
    font-size: 1.3em !important
}

.ezone-heading-small-small h3 {
    font-size: 1.2em !important
}

.date a.icon {
    font-size: 20px !important;
    margin-right: 5px;
    margin-left: 5px
}

.tags {
    margin-top: 2em;
    display: block;
    max-width: 100%
}

.tags a {
    display: inline-block
}

.content-large p {
    font-size: 1.1em
}

.content-small p {
    font-size: .9em
}

.content-large-large p {
    font-size: 1.2em
}

.content-small-small p {
    font-size: .8em
}

figcaption {
    padding: 3px 10px;
    color: #555;
    font-size: .85em;
    font-weight: 100
}

.content figure img {
    max-height: 600px
}

.show-box {
    padding: 100px 0 0;
    margin-top: -100px;
    z-index: 1000;
    display: block;
    position: relative;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0)
}

#off-canvas-search input {
    width: 190px;
    margin-left: 5px;
    padding: 2px 20px;
    border-radius: 20px;
    border: 2px solid #F39801
}

.sk-folding-cube {
    margin: 20px auto;
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg)
}

.sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.sk-folding-cube .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F39801;
    -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
    animation: sk-foldCubeAngle 2.4s infinite linear both;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}

.sk-folding-cube .sk-cube2 {
    -webkit-transform: scale(1.1) rotateZ(90deg);
    transform: scale(1.1) rotateZ(90deg)
}

.sk-folding-cube .sk-cube3 {
    -webkit-transform: scale(1.1) rotateZ(180deg);
    transform: scale(1.1) rotateZ(180deg)
}

.sk-folding-cube .sk-cube4 {
    -webkit-transform: scale(1.1) rotateZ(270deg);
    transform: scale(1.1) rotateZ(270deg)
}

.sk-folding-cube .sk-cube2:before {
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

.sk-folding-cube .sk-cube3:before {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

.sk-folding-cube .sk-cube4:before {
    -webkit-animation-delay: .9s;
    animation-delay: .9s
}

@-webkit-keyframes sk-foldCubeAngle {

    0%,
    10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0
    }

    25%,
    75% {
        -webkit-transform: perspective(140px) rotateX(0);
        transform: perspective(140px) rotateX(0);
        opacity: 1
    }

    100%,
    90% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0
    }
}

@keyframes sk-foldCubeAngle {

    0%,
    10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0
    }

    25%,
    75% {
        -webkit-transform: perspective(140px) rotateX(0);
        transform: perspective(140px) rotateX(0);
        opacity: 1
    }

    100%,
    90% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0
    }
}

.pagination>li>a {
    color: #F39801
}

@media screen and (max-width:480px) {
    .col-xxs-12 {
        float: none;
        width: 100%
    }

    #map {
        height: 200px
    }

    .ezone-copyright {
        text-align: left !important
    }

    .ezone-copyright span {
        display: inline
    }
}

@media (min-width:320px) and (max-width:991px) {
    .container {
        width: 95%
    }

    .item-video .image:before {
        font-size: 6em;
        top: 25%
    }
}

@media (max-width:991px) {

    .row-bottom-padded-lg,
    .row-bottom-padded-md,
    .row-bottom-padded-sm {
        padding-bottom: 1em
    }

    #ezone-header {
        margin: 0
    }

    #ezone-header .header-inner h1 {
        width: 100%;
        text-align: center
    }

    #ezone-header nav {
        display: none;
        position: fixed
    }

    #ezone-hero .flexslider .slider-text>.slider-text-inner h2 {
        font-size: 24px
    }

    #ezone-blog-section,
    #ezone-highlight-section,
    #ezone-testimony-section,
    #ezone-work-section {
        padding: 4em 0 0
    }

    .wrap-testimony .testimony-slide blockquote {
        width: 100%
    }

    .ezone-about,
    .ezone-contact,
    .ezone-index-page,
    .ezone-post,
    .ezone-team {
        padding: 4em 0 10px
    }

    #ezone-pricing-section,
    .ezone-cta {
        padding: 3em 0
    }

    #map {
        height: 400px
    }

    #ezone-footer {
        padding: 2em 0
    }

    .ezone-nav-toggle {
        display: block;
        top: 6px
    }

    .a2a_style {
        top: auto;
        bottom: 0;
        left: 0;
        width: 100vw;
        height: 13vw;
        padding: 2vw 6vw !important;
        opacity: 1 !important
    }

    .a2a_svg {
        height: 10vw !important;
        width: 10vw !important;
        margin-right: 1vw
    }

    #ezone-offcanvas {
        display: block;
        padding-top: 45px;
        background-image: url(../images/logo.png);
        background-size: 35%;
        background-position: center 10px;
        background-repeat: no-repeat
    }

    ul.nav-shortcut li {
        width: auto;
        display: inline-block
    }

    ul.nav-shortcut li a {
        font-size: 14px !important;
        margin-right: 0 !important;
        margin-left: 6px !important;
        display: inline-block !important
    }

    ul.nav-shortcut li img {
        width: 20px;
        margin-right: 5px;
        margin-top: -3px
    }

    ul.nav-main {
        max-height: calc(100vh - 144px);
        overflow-y: auto;
        overflow-x: hidden
    }

    ul.nav-main li {
        border-bottom: 1px solid #ddd;
        padding: 10px !important
    }

    ul.nav-main li a {
        color: #F39801;
        font-size: 16px !important;
        display: block
    }

    .facebooklikebtn {
        width: 115px;
        position: absolute;
        margin-top: 6px;
        right: 8px;
        padding: 6px 2px;
        border-radius: 6px;
        font-size: .65em;
        line-height: 1.9em
    }

    #ezone-hero,
    #ezone-hero .flexslider .slides li {
        min-height: 56.5vw
    }

    .breaking-text-inner h3 {
        font-size: 14px
    }

    .search {
        display: none
    }

    .dropdown-menu {
        position: relative;
        z-index: inherit;
        display: none;
        float: none;
        width: 292px;
        padding: 0;
        margin: 5px -15px -10px !important;
        border-radius: none !important;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .dropdown-menu li {
        border-bottom: 1px solid #ddd;
        padding: 5px !important;
        border-radius: none !important
    }

    .dropdown-menu li a {
        padding: 5px 20px !important;
        height: auto !important;
        margin: 0 !important
    }
}

@media screen and (min-width:992px) {
    ul.nav-main {
        position: relative;
        top: -25px
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .facebooklikebtn {
        width: 130px;
        margin-left: 8px
    }
}

@media (min-width:1200px) {
    #ezone-header nav ul li {
        margin-left: 15px
    }

    .a2a_style {
        left: calc(50% - 630px)
    }

    .a2a_svg {
        height: 50px !important;
        width: 50px !important;
        margin-bottom: 10px
    }
}

@-webkit-keyframes flip {
    0% {
        -webkit-transform: rotate3d(0, 1, 0, -360deg);
        transform: rotate3d(0, 1, 0, -360deg);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    40% {
        -webkit-transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
        transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    50% {
        -webkit-transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
        transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    100%,
    80% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }
}

@keyframes flip {
    0% {
        -webkit-transform: rotate3d(0, 1, 0, -360deg);
        transform: rotate3d(0, 1, 0, -360deg);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    40% {
        -webkit-transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
        transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    50% {
        -webkit-transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
        transform: translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    100%,
    80% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }
}

.flip {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: flip;
    animation-name: flip;
    -webkit-animation-duration: .6s;
    animation-duration: .6s
}

@-webkit-keyframes rotateInDownLeft {
    0% {
        -webkit-transform-origin: left bottom;
        transform-origin: left bottom;
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
        opacity: 0
    }

    100% {
        -webkit-transform-origin: left bottom;
        transform-origin: left bottom;
        -webkit-transform: none;
        transform: none;
        opacity: 1
    }
}

@keyframes rotateInDownLeft {
    0% {
        -webkit-transform-origin: left bottom;
        transform-origin: left bottom;
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
        opacity: 0
    }

    100% {
        -webkit-transform-origin: left bottom;
        transform-origin: left bottom;
        -webkit-transform: none;
        transform: none;
        opacity: 1
    }
}

.rotateInDownLeft {
    -webkit-animation-name: rotateInDownLeft;
    animation-name: rotateInDownLeft;
    -webkit-animation-duration: .6s;
    animation-duration: .6s
}

.carousel-inner.anim>.active {
    left: 0
}

.carousel-inner.anim>.next,
.carousel-inner.anim>.prev {
    position: absolute;
    top: 0;
    width: 100%
}

.carousel-inner.anim>.next.left {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: flip;
    animation-name: flip;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    left: 0
}

.carousel-inner.anim>.prev.right {
    -webkit-animation-name: rotateInDownLeft;
    animation-name: rotateInDownLeft;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    left: 0
}

.carousel-inner.anim>.active.left {
    left: -100%
}

.carousel-inner.anim>.active.right {
    left: 100%
}

.ezone-staff {
    margin-bottom: 20px
}

.ezone-staff a {
    color: #333
}

#fullcarousel-example .slide-image {
    width: 100%;
    max-height: 650px;
    padding-bottom: 50%;
    display: block;
    background-position: center center;
    background-size: 100%
}

.off-canvas-logo {
    display: block;
    width: 200px;
    height: 45px;
    position: relative;
    top: -45px;
    left: 50px;
    margin-bottom: -40px
}

.pager a {
    color: #fff;
    background-color: #F39801 !important
}

.pager a:active,
.pager a:focus,
.pager a:hover {
    background-color: #5bc0de !important
}

@media screen and (max-width:991px) {
    .dropdown .dropdown-toggle {
        position: absolute;
        display: block;
        left: 240px;
        top: 0;
        padding: 5px 15px
    }
}

.dropdown-menu>li {
    display: block;
    width: 90%
}

.dropdown-backdrop {
    z-index: 0
}

.infinite-item {
    padding-bottom: 3em;
    margin-bottom: 3em;
    border-bottom: 2px solid #F39801
}